<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.858999252319</MDI>
      <MDI key="STATISTICS_MEAN">13.597580952916</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.520999908447</MDI>
      <MDI key="STATISTICS_STDDEV">5.1748531008767</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
